@media only screen and ( max-width: 800px ) , only screen and ( max-device-width: 1000px ){
	.ed-payment #credit-card .card-wrapper{width:100%!important}
	 html,body {overflow-x:hidden}
	 #credit-card .right{width:100%!important; float: none!important; margin: 5px}
	.ed-payment .inner-addon {display: block!important}
	.ed-payment .form-group label {float: none!important; display: block!important; text-align: left}
	.ed-payment .form-control {min-width:100%!important; width:100%!important}
	.ed-payment .stepNav li {width:100%!important;}
	.ed-payment .stepNav li:not(.selected) {display: none!important}
	.ed-payment .fixed-block {margin-top: 20px!important}
	.ed-payment .total_price {margin-bottom: 20px!important; display: block}
	.ed-payment .nav-tabs li {display: block; width: 100%!important}
}


iframe#TB_iframeContent::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

iframe#TB_iframeContent::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

iframe#TB_iframeContent::-webkit-scrollbar-thumb
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}


body.thickbox-opened {overflow: hidden;}

.clear {clear: both}
.ed-payment #credit-card .right , .selectable-item .right {float: left!important}

.ed-payment .help-block { padding: 7px; line-height: 24px }
.ed-payment .total_price {float: right; font-size: 14px; margin-top: 20px; background-color: #f1f1f1; padding:4px 10px; border-radius: 3px}
.ed-payment .nav-tabs li , .nav-tabs li a {background-color: #e9e9e9; border-top-left-radius: 3px; border-top-right-radius: 3px}
.ed-payment .nav-tabs li a {color: #fff; }
.ed-payment .nav-tabs li > a {margin-right:0}
.cart-table .price {font-size: 12px!important}
.ed-payment .nav-tabs li {margin-right: 5px}
.ed-payment .spinner {
  margin: 100px auto;
  width: 70px;
}

.ed-payment .spinner > div {
  width: 18px;
  height: 18px;
  background-color: #333;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.ed-payment .spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.ed-payment .spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% { 
	-webkit-transform: scale(0);
	transform: scale(0);
  } 40% { 
	-webkit-transform: scale(1.0);
	transform: scale(1.0);
  }
}

.ed-payment .g-recaptcha{margin-bottom: 10px}
.ed-payment .selectable-item { margin: 0; padding: 0; list-style-type: none }
.ed-payment .selectable-item a {display: block}
.ed-payment .selectable-item h3 {font-size: 14px; font-weight: bold; margin: 0}
.ed-payment .selectable-item p {margin:5px 0}
.ed-payment .selectable-item li {font-size: 11px; padding: 10px; cursor: pointer; border-bottom: 1px dashed #ccc}
.ed-payment .selectable-item li:hover {background-color: #efefef}
.ed-payment .selectable-item li.active {background-color: #ccffcc}
.ed-payment .selectable-item li .image{ float: left; height: 50px;  margin-right: 10px }
.ed-payment .selectable-item li .right {float: left}
.ed-payment .selectable-item li img {border: 1px solid #efefef; border-radius: 3px;  }


.stepNav {
	height: 43px;
	padding-right: 20px;
	position: relative;
	z-index: 0;
}
.stepNav li {
	float: left;
	position: relative;
	z-index: 3;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.12);
	   -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.12);
				box-shadow: 0 1px 1px rgba(0,0,0,0.12);
	}
	
.stepNav li:first-child {
	-webkit-border-radius: 5px 0 0 5px;
	   -moz-border-radius: 5px 0 0 5px;
		  border-radius: 5px 0 0 5px;
	}
.stepNav li:nth-child(2) { z-index: 1; }
.stepNav li:nth-child(3) { z-index: 0; }
.stepNav li:nth-child(4) { z-index: -1; }
.stepNav.threeWide li { width: 25%; }
.stepNav a, .stepNav a:visited {
	width: 100%;
	height: 43px;
	padding: 0 0 0 25px;
	color: #717171;
	text-align: center;
	text-shadow: 0 1px 0 #fff;
	line-height: 43px;
	white-space: nowrap;
	border: 1px solid #cbcbcb;
	text-decoration: none;
	border-top-color: #dddddd;
	border-right: 0;
	background-color: #fbfbfb;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(251, 251, 251)), to(rgb(233, 233, 233)));
	background-image: -webkit-linear-gradient(top, rgb(251, 251, 251), rgb(233, 233, 233));
	background-image: -moz-linear-gradient(top, rgb(251, 251, 251), rgb(233, 233, 233));
	background-image: -o-linear-gradient(top, rgb(251, 251, 251), rgb(233, 233, 233));
	background-image: -ms-linear-gradient(top, rgb(251, 251, 251), rgb(233, 233, 233));
	background-image: linear-gradient(top, rgb(251, 251, 251), rgb(233, 233, 233));
	float: left;
	position: relative;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			  box-sizing: border-box;
	}
	
.stepNav li:first-child a {
	padding-left: 12px;
	-webkit-border-radius: 5px 0 0 5px;
	   -moz-border-radius: 5px 0 0 5px;
		  border-radius: 5px 0 0 5px;
	}

.stepNav a:before {
	content: "";
	width: 29px;
	height: 29px;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #cbcbcb;
	background-image: -webkit-gradient(linear, right top, left bottom, from(rgb(251, 251, 251)), to(rgb(233, 233, 233)));
	background-image: -webkit-linear-gradient(right top, rgb(251, 251, 251), rgb(233, 233, 233));
	background-image: -moz-linear-gradient(right top, rgb(251, 251, 251), rgb(233, 233, 233));
	background-image: -o-linear-gradient(right top, rgb(251, 251, 251), rgb(233, 233, 233));
	background-image: -ms-linear-gradient(right top, rgb(251, 251, 251), rgb(233, 233, 233));
	background-image: linear-gradient(right top, rgb(251, 251, 251), rgb(233, 233, 233));
	display: block;
	position: absolute;
	top: 6px;
	right: -16px;
	z-index: -1;
	-webkit-transform: rotate(-45deg);
	   -moz-transform: rotate(-45deg);
		 -o-transform: rotate(-45deg);
				transform: rotate(-45deg);
	}
	
.stepNav a:hover {
	color: #2e2e2e;
	background-color: #f5f5f5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(242, 242, 242)), to(rgb(217, 217, 217)));
	background-image: -webkit-linear-gradient(top, rgb(242, 242, 242), rgb(217, 217, 217));
	background-image: -moz-linear-gradient(top, rgb(242, 242, 242), rgb(217, 217, 217));
	background-image: -o-linear-gradient(top, rgb(242, 242, 242), rgb(217, 217, 217));
	background-image: -ms-linear-gradient(top, rgb(242, 242, 242), rgb(217, 217, 217));
	background-image: linear-gradient(top, rgb(242, 242, 242), rgb(217, 217, 217));
	}
	
.stepNav a:hover:before {
	background-image: -webkit-gradient(linear, right top, left bottom, from(rgb(242, 242, 242)), to(rgb(217, 217, 217)));
	background-image: -webkit-linear-gradient(right top, rgb(242, 242, 242), rgb(217, 217, 217));
	background-image: -moz-linear-gradient(right top, rgb(242, 242, 242), rgb(217, 217, 217));
	background-image: -o-linear-gradient(right top, rgb(242, 242, 242), rgb(217, 217, 217));
	background-image: -ms-linear-gradient(right top, rgb(242, 242, 242), rgb(217, 217, 217));
	background-image: linear-gradient(right top, rgb(242, 242, 242), rgb(217, 217, 217));
	}

/* selected */
	
.stepNav li.selected {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
				box-shadow: none;
	}
							
.stepNav li.selected a, .stepNav li.selected a:before {
	background: #ebebeb;
	}
	
.stepNav li.selected a {
	border-top-color: #bebebe;
	-webkit-box-shadow: inset 2px 1px 2px rgba(0,0,0,0.12);
	   -moz-box-shadow: inset 2px 1px 2px rgba(0,0,0,0.12);
				box-shadow: inset 2px 1px 2px rgba(0,0,0,0.12);
	}
	
.stepNav li.selected a:before {
	border-right: 1px solid #bebebe;
	border-bottom: 1px solid #cbcbcb;
	-webkit-box-shadow: inset -1px -1px 1px rgba(0,0,0,0.1);
	   -moz-box-shadow: inset -1px -1px 1px rgba(0,0,0,0.1);
				box-shadow: inset -1px -1px 1px rgba(0,0,0,0.1);
	}
.ed-header { margin-top: 20px; margin-bottom: 30px;  }

.ed-payment .inner-addon { 
	position: relative; 
}
.ed-payment .inner-addon .fa {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}
.table-noborder td {margin:0; padding: 0; border: none!important}
.ed-payment .checkbox input {position: relative; top: 1.5px}
.ed-payment .table {font-size: 12px}
.ed-payment .left-addon .fa  { left:  0px;}
.ed-payment .right-addon .fa { right: 0px;}
.ed-payment .left-addon .form-control  { padding-left:  30px; }
.ed-payment .left-addon select { padding-left:  25px!important; }
.ed-payment .form-control {border-radius:0;}
.ed-tab-content .form-group , .ed-tab-content .form-control {font-family: Roboto , sans-serif;font-size: 13px}
.ed-tab-content .form-group label {font-weight: 400; padding-top: 7px; float: left; text-align: right; display: inline-block; width: 180px; padding-right: 20px}
.ed-tab-content .inner-addon {display: inline-block}
.ed-tab-content .form-control {display: inline-block; width: 350px}
.ed-payment h3 {font-family: 'Roboto' , Arial, verdana; font-weight: 300; font-size: 17px; margin-bottom: 15px; border-bottom: 1px solid #efefef; padding-bottom: 10px; color: #27ae60}

.ed-product-variants {list-style-type: none; margin: 0; padding: 0}
.ed-product-variants li { display: inline-block; padding: 4px 10px; border: 1px solid #ccc; cursor: pointer}
.ed-product-variants li.active , .ed-product-variants li:hover {border-color: #ff4f4f; background-color: #ff4f4f; color: #fff}
.ed-product-variants li.disabled {background-color: #f1f1f1; color: #ccc; border-color: #ccc}
.ed-group-products {margin: 0; padding: 0; margin-bottom: 9px}
.ed-group-products li.active {border-color: #ff4f4f}
.ed-group-products li {margin-right: 5px; border: 2px solid #ccc; width: 32px; height: 32px; display: inline-block}
.ed-group-products li img , .group-products li span {display: block; width: 100%; height: 100%}


.autowidth { width: auto!important }


.ed-breadcrumbs { padding: 4px; margin-top: 10px;}
.ed-breadcrumbs a {margin-right: 10px; color: #424242}
.ed-breadcrumbs a:last-child {font-weight: bold}
.ed-show-properties {list-style-type: none}
.ed-show-properties li {padding: 4px 10px; border-bottom: 1px solid #ccc}
.ed-show-properties li:nth-child(even) {background: #efefef}
.ed-show-properties li {background: #fff}
.ed-show-properties li span {font-weight: bold; min-width: 120px; display: inline-block}

.ed-comments {}
.ed-comments li { border-bottom: 1px solid #efefef; padding:10px; margin-bottom: 10px}
.ed-comments li .ed-comment-title {margin-bottom: 7px}
.ed-comments li em.date_at {float: right; font-size: 10px; color: #424242; font-weight: 300}
.ed-comment-vote label { margin-left: 10px }
.ed-comment-vote input { position: relative; top: 2px }

.ed-loader { display: none; height: 20px;  background:url(ajax-loader.gif) no-repeat; text-indent:9999px; padding-left: 20px}
.ed-comments {margin-top: 10px}
.ed-comments {padding-top: 10px}
.form-group {position: relative}
span.error {cursor: pointer; position: absolute; color: red; display: none;  background:url('error.png') no-repeat 10px; background-color: #ff6363; color: #FFF; padding: 3px; padding-left: 28px; margin-top:3px; border-radius: 3px }
span.error:before {width: 0;
height: 0;
content:" ";
border-style: solid;
position: absolute; top: -5px;
left: 10px;
border-width: 0 5px 7px 5px;
border-color: transparent transparent #ff6363 transparent;
}
h3.ed-title {font-size: 20px; padding-bottom: 5px; border-bottom: 1px dashed #ccc; margin-bottom: 10px}
.ed-new-comment {}
.ed-line {margin-bottom: 10px}
.ed-line label {font-weight: bold}
.ed-input {font-family: 'Open Sans' , Arial; padding: 4px 5px; border: 1px solid #7f8c8d; display: block; width: 100%; border-radius: 2px}

.clear {clear: both}
.ed-table {width: 100%;}
.ed-table thead tr th {font-weight: bold; background-color: #f1f1f1;}
.ed-table tbody tr td { vertical-align: middle}
.ed-cart-product-image {border: 1px solid #ccc; padding: 2px}
.ed-table tr:nth-child(even) {background: #f1f1f1}
.ed-table tr:nth-child(odd) {background: #FFF}
.ed-table tbody tr {border-bottom: 1px solid #efefef}
.ed-table tbody tr td , .ed-table thead tr th {padding: 5px}
.ed-table thead tr th {border-bottom: 1px solid #ccc}
.ed-cart .ed-qty {width: 50px}
.ed-cart-image {float: left; margin-right: 5px; border: 1px solid #ccc}
.ed-table span.ed-name {}
.ed-table a {color: #424242; text-decoration: none}
.ed-cargo-table {border: 1px solid #ccc}
.ed-cargo-table thead tr th {border-bottom: none}
.ed-cargo-table tbody tr {background-color: #f1f1f1}
.ed-form input , .ed-form textarea {max-width: 500px}
.ed-form-title {background-color: #ecf0f1; color: #000; font-size: 20px; border-radius: 1px; margin-bottom: 5px; padding: 10px 10px}
.ed-icon {font-size: 24px}
.ed-actions {margin-top: 20px}
.ed-actions i {font-size: 14px}
.ed-set-coupon input.ed-input {width: 170px; display: inline-block; height: 32px}
.ed-cart-total {width: 200px; float: right; margin-bottom: 20px}
.ed-input:focus {outline:0; background-color: #f1f1f1}
.ed-set-coupon .edbtn {position: relative; top: -2px}
.ed-blok {margin-top: 10px}


.ed-paymethods {list-style-type: none: margin: 0; padding: 0}
.ed-paymethods li {border-bottom: 1px dashed #ccc; padding: 10px}
.ed-paymethods li:hover {background-color: #F1f1f1}
.ed-paymethods li span.ed-name {font-weight: bold}
.ed-paymethods li img {margin-top: 6px; border: 1px solid #ccc; -webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.75);
box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.75); border-radius: 2px; float: left; width: 50px; height: 35px; margin-right: 10px}
.ed-paymethods li p{ margin-left: 60px}

.ed-user-menu {clear: both; margin: 0; padding: 0;  margin-top: 10px; border-bottom: 1px solid #efefef; }
.ed-user-menu i {font-size: 29px; display: block}
.ed-user-menu li {border: 1px solid transparent;  text-align: center; font-size: 12px; display: inline-block; margin-bottom: 7px; border-radius: 3px; padding: 5px 8px; margin-right:2px}
.ed-user-menu li a {display: block; color: #424242; text-decoration: none}
.ed-user-menu li:hover i , .ed-user-menu li.active a {color: #000}
.ed-user-menu li:hover , .ed-user-menu li.active {border: 1px solid #ccc; background: rgb(246,248,249);
background: -moz-linear-gradient(top, rgba(246,248,249,1) 0%, rgba(229,235,238,1) 50%, rgba(215,222,227,1) 51%, rgba(245,247,249,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,248,249,1)), color-stop(50%,rgba(229,235,238,1)), color-stop(51%,rgba(215,222,227,1)), coflor-stop(100%,rgba(245,247,249,1)));
background: -webkit-linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%);
background: -o-linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%);
background: -ms-linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%);
background: linear-gradient(to bottom, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 );}

.ed-order-title {font-size: 14px; font-weight: bold;  color: #424242}
.ed-order-title a {color: #424242; text-decoration: none}
.ed-order-cart-title , .ed-cart-list {display: none}

#ed-questions {}
#ed-questions .panel-heading h4 {font-size: 14px; font-weight: bold}
#ed-questions .panel , #ed-questions .panel-body {box-shadow: none!important; border-top: none}
#ed-questions .panel-faq {border-bottom: 0}

.ed-contact-info {margin-left: 20px; margin-top: 10px}
.ed-contact-info li span {font-weight: bold; display: block}

.ed-show-packages li a {color :#424242; font-weight: bold}
/**======= 7.6. Rating Star =======**/
.rating .fa-stack { font-size:6px; }
.rating .fa-star-o {
	color: #999;
	font-size: 13px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 13px;
}
.rating .fa-star + .fa-star-o { color: #E69500; }


@media only screen and (max-width: 800px), only screen and (max-device-width: 1024px)
{
	
	#TB_window iframe , #TB_window {overflow: auto!important}
	#TB_window {width: 100%!important; max-height: 350px!important; margin-left: 0!important; left: 0!important}
	#TB_window iframe {width: 100%!important; max-height: 350px!important}
		
	.ed-form input {max-width: 100%; width: 100%}
	.ed-compare-list .list-items {display: none}
}


.ebtn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.ebtn:focus,
.ebtn:active:focus,
.ebtn.active:focus,
.ebtn.focus,
.ebtn:active.focus,
.ebtn.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.ebtn:hover,
.ebtn:focus,
.ebtn.focus {
  color: #333;
  text-decoration: none;
}
.ebtn:active,
.ebtn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.ebtn.disabled,
.ebtn[disabled],
fieldset[disabled] .ebtn {
  pointer-events: none;
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
          box-shadow: none;
  opacity: .65;
}
.ebtn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}
.ebtn-default:hover,
.ebtn-default:focus,
.ebtn-default.focus,
.ebtn-default:active,
.ebtn-default.active,
.open > .dropdown-toggle.ebtn-default {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.ebtn-default:active,
.ebtn-default.active,
.open > .dropdown-toggle.ebtn-default {
  background-image: none;
}
.ebtn-default.disabled,
.ebtn-default[disabled],
fieldset[disabled] .ebtn-default,
.ebtn-default.disabled:hover,
.ebtn-default[disabled]:hover,
fieldset[disabled] .ebtn-default:hover,
.ebtn-default.disabled:focus,
.ebtn-default[disabled]:focus,
fieldset[disabled] .ebtn-default:focus,
.ebtn-default.disabled.focus,
.ebtn-default[disabled].focus,
fieldset[disabled] .ebtn-default.focus,
.ebtn-default.disabled:active,
.ebtn-default[disabled]:active,
fieldset[disabled] .ebtn-default:active,
.ebtn-default.disabled.active,
.ebtn-default[disabled].active,
fieldset[disabled] .ebtn-default.active {
  background-color: #fff;
  border-color: #ccc;
}
.ebtn-default .badge {
  color: #fff;
  background-color: #333;
}
.ebtn-primary {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}
.ebtn-primary:hover,
.ebtn-primary:focus,
.ebtn-primary.focus,
.ebtn-primary:active,
.ebtn-primary.active,
.open > .dropdown-toggle.ebtn-primary {
  color: #fff;
  background-color: #286090;
  border-color: #204d74;
}
.ebtn-primary:active,
.ebtn-primary.active,
.open > .dropdown-toggle.ebtn-primary {
  background-image: none;
}
.ebtn-primary.disabled,
.ebtn-primary[disabled],
fieldset[disabled] .ebtn-primary,
.ebtn-primary.disabled:hover,
.ebtn-primary[disabled]:hover,
fieldset[disabled] .ebtn-primary:hover,
.ebtn-primary.disabled:focus,
.ebtn-primary[disabled]:focus,
fieldset[disabled] .ebtn-primary:focus,
.ebtn-primary.disabled.focus,
.ebtn-primary[disabled].focus,
fieldset[disabled] .ebtn-primary.focus,
.ebtn-primary.disabled:active,
.ebtn-primary[disabled]:active,
fieldset[disabled] .ebtn-primary:active,
.ebtn-primary.disabled.active,
.ebtn-primary[disabled].active,
fieldset[disabled] .ebtn-primary.active {
  background-color: #337ab7;
  border-color: #2e6da4;
}
.ebtn-primary .badge {
  color: #337ab7;
  background-color: #fff;
}
.ebtn-success {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.ebtn-success:hover,
.ebtn-success:focus,
.ebtn-success.focus,
.ebtn-success:active,
.ebtn-success.active,
.open > .dropdown-toggle.ebtn-success {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.ebtn-success:active,
.ebtn-success.active,
.open > .dropdown-toggle.ebtn-success {
  background-image: none;
}
.ebtn-success.disabled,
.ebtn-success[disabled],
fieldset[disabled] .ebtn-success,
.ebtn-success.disabled:hover,
.ebtn-success[disabled]:hover,
fieldset[disabled] .ebtn-success:hover,
.ebtn-success.disabled:focus,
.ebtn-success[disabled]:focus,
fieldset[disabled] .ebtn-success:focus,
.ebtn-success.disabled.focus,
.ebtn-success[disabled].focus,
fieldset[disabled] .ebtn-success.focus,
.ebtn-success.disabled:active,
.ebtn-success[disabled]:active,
fieldset[disabled] .ebtn-success:active,
.ebtn-success.disabled.active,
.ebtn-success[disabled].active,
fieldset[disabled] .ebtn-success.active {
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.ebtn-success .badge {
  color: #5cb85c;
  background-color: #fff;
}
.ebtn-info {
  color: #fff;
  background-color: #5bc0de;
  border-color: #46b8da;
}
.ebtn-info:hover,
.ebtn-info:focus,
.ebtn-info.focus,
.ebtn-info:active,
.ebtn-info.active,
.open > .dropdown-toggle.ebtn-info {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}
.ebtn-info:active,
.ebtn-info.active,
.open > .dropdown-toggle.ebtn-info {
  background-image: none;
}
.ebtn-info.disabled,
.ebtn-info[disabled],
fieldset[disabled] .ebtn-info,
.ebtn-info.disabled:hover,
.ebtn-info[disabled]:hover,
fieldset[disabled] .ebtn-info:hover,
.ebtn-info.disabled:focus,
.ebtn-info[disabled]:focus,
fieldset[disabled] .ebtn-info:focus,
.ebtn-info.disabled.focus,
.ebtn-info[disabled].focus,
fieldset[disabled] .ebtn-info.focus,
.ebtn-info.disabled:active,
.ebtn-info[disabled]:active,
fieldset[disabled] .ebtn-info:active,
.ebtn-info.disabled.active,
.ebtn-info[disabled].active,
fieldset[disabled] .ebtn-info.active {
  background-color: #5bc0de;
  border-color: #46b8da;
}
.ebtn-info .badge {
  color: #5bc0de;
  background-color: #fff;
}
.ebtn-warning {
  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236;
}
.ebtn-warning:hover,
.ebtn-warning:focus,
.ebtn-warning.focus,
.ebtn-warning:active,
.ebtn-warning.active,
.open > .dropdown-toggle.ebtn-warning {
  color: #fff;
  background-color: #ec971f;
  border-color: #d58512;
}
.ebtn-warning:active,
.ebtn-warning.active,
.open > .dropdown-toggle.ebtn-warning {
  background-image: none;
}
.ebtn-warning.disabled,
.ebtn-warning[disabled],
fieldset[disabled] .ebtn-warning,
.ebtn-warning.disabled:hover,
.ebtn-warning[disabled]:hover,
fieldset[disabled] .ebtn-warning:hover,
.ebtn-warning.disabled:focus,
.ebtn-warning[disabled]:focus,
fieldset[disabled] .ebtn-warning:focus,
.ebtn-warning.disabled.focus,
.ebtn-warning[disabled].focus,
fieldset[disabled] .ebtn-warning.focus,
.ebtn-warning.disabled:active,
.ebtn-warning[disabled]:active,
fieldset[disabled] .ebtn-warning:active,
.ebtn-warning.disabled.active,
.ebtn-warning[disabled].active,
fieldset[disabled] .ebtn-warning.active {
  background-color: #f0ad4e;
  border-color: #eea236;
}
.ebtn-warning .badge {
  color: #f0ad4e;
  background-color: #fff;
}
.ebtn-danger {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
}
.ebtn-danger:hover,
.ebtn-danger:focus,
.ebtn-danger.focus,
.ebtn-danger:active,
.ebtn-danger.active,
.open > .dropdown-toggle.ebtn-danger {
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;
}
.ebtn-danger:active,
.ebtn-danger.active,
.open > .dropdown-toggle.ebtn-danger {
  background-image: none;
}


a.ebtn {color: #fff; text-decoration: none}
.ebtn{border-radius:4px;-webkit-border-radius:4px;padding:9px 13px;-webkit-transition:.25s;transition:.25s}
.ebtn-lg,.ebtn-group-lg > .ebtn{padding:13px 20px;font-size:15px}
.ebtn-sm,.ebtn-group-sm > .ebtn{padding:5px 10px}
.ebtn-xs,.ebtn-group-xs > .ebtn{padding:1px 5px}
.ebtn-shadow{box-shadow:0 1px 3px 0 rgba(0,0,0,0.2);-webkit-box-shadow:0 1px 3px 0 rgba(0,0,0,0.2)}
.ebtn-rounded{border-radius:30px!important;-webkit-border-radius:30px!important}
.ebtn-default{color:#4A4A4A;border:1px solid rgba(0,0,0,0.1)!important}
.ebtn.ebtn-link{color:rgba(0,0,0,0.6)}
.ebtn.ebtn-link:hover{color:#2776dc;text-decoration:none}
.ebtn.ebtn-primary{background-color:#2776dc}
.ebtn.ebtn-primary:hover,.ebtn.ebtn-primary:active,.open .ebtn.ebtn-primary,.ebtn.ebtn-primary.hover{background-color:#5299f5!important}
.ebtn.ebtn-info{background-color:#52BAFF}
.ebtn.ebtn-info:hover,.ebtn.ebtn-info:active,.open .ebtn.ebtn-info,.ebtn.ebtn-info.hover{background-color:#93D4FF!important}
.ebtn.ebtn-danger{background-color:#e74c3c}
.ebtn.ebtn-danger:hover,.ebtn.ebtn-danger:active,.open .ebtn.ebtn-danger,.ebtn.ebtn-danger.hover{background-color:#f2796c!important}
.ebtn.ebtn-warning{background-color:#FFA14F}
.ebtn.ebtn-warning:hover,.ebtn.ebtn-warning:active,.open .ebtn.ebtn-warning,.ebtn.ebtn-warning.hover{background-color:#FDB576!important}
.ebtn.ebtn-success{background-color:#27ae60}
.ebtn.ebtn-success:hover,.ebtn.ebtn-success:active,.open .ebtn.ebtn-success,.ebtn.ebtn-success.hover{background-color:#46bf79!important}
.ebtn.ebtn-inverse{color:#FFF;background-color:#141619}
.ebtn-inverse:hover{background:#383C42;color:#FFF}
.ebtn-circle{width:27px!important;height:27px!important;text-align:center!important;padding:0;border-radius:50%;-webkit-border-radius:50%}
.ebtn-circle.ebtn-social-icon :first-child{line-height:27px!important;width:auto!important}
.ebtn-circle.ebtn-lg{width:50px;height:50px;padding:10px 16px;font-size:18px;line-height:1.33;border-radius:25px}
.ebtn-circle.ebtn-xl{width:70px;height:70px;padding:10px 16px;font-size:24px;line-height:1.33;border-radius:35px}
.ebtn-outline{background-color:transparent!important;color:inherit;transition:all .5s;border-width:1px!important;border-style:solid!important}
.ebtn-primary.ebtn-outline{color:#2776dc;border-color:#2776dc!important}
.ebtn.ebtn-primary.ebtn-outline.active,.ebtn.ebtn-primary.ebtn-outline:hover,.ebtn.ebtn-primary.ebtn-outline:active,.ebtn.ebtn-primary.ebtn-outline.hover{color:#FFF;background-color:#2776dc!important}
.ebtn-success.ebtn-outline{color:#0E9A49;border-color:#0E9A49!important}
.ebtn.ebtn-success.ebtn-outline:hover,.ebtn.ebtn-success.ebtn-outline:active,.ebtn.ebtn-success.ebtn-outline.hover{background-color:#0E9A49!important}
.ebtn-info.ebtn-outline{color:#52BAFF;border-color:#52BAFF!important}
.ebtn.ebtn-info.ebtn-outline:hover,.ebtn.ebtn-info.ebtn-outline:active,.ebtn.ebtn-info.ebtn-outline.hover{background-color:#52BAFF!important}
.ebtn-white.ebtn-outline{color:#fff;border-color:#fff!important;border-width:1px!important}
.ebtn.ebtn-white.ebtn-outline:hover,.ebtn.ebtn-white.ebtn-outline:active,.ebtn.ebtn-white.ebtn-outline.hover{color:#4f4f4f;background-color:#fff!important}
.ebtn-warning.ebtn-outline{color:#FF983E;border-color:#FF983E!important}
.ebtn.ebtn-warning.ebtn-outline:hover,.ebtn.ebtn-warning.ebtn-outline:active,.ebtn.ebtn-warning.ebtn-outline.hover{background-color:#FF983E!important}
.ebtn-danger.ebtn-outline{color:#e74c3c;border-color:#e74c3c!important}
.ebtn.ebtn-danger.ebtn-outline:hover,.ebtn.ebtn-danger.ebtn-outline:active,.ebtn.ebtn-danger.ebtn-outline.hover{background-color:#e74c3c!important}
.ebtn-inverse.ebtn-outline{color:#141619;border-color:#141619!important}
.ebtn.ebtn-inverse.ebtn-outline:hover,.ebtn.ebtn-inverse.ebtn-outline:active,.ebtn.ebtn-inverse.ebtn-outline.hover{background-color:#141619!important}
.ebtn-primary.ebtn-outline:hover,.ebtn-success.ebtn-outline:hover,.ebtn-info.ebtn-outline:hover,.ebtn-warning.ebtn-outline:hover,.ebtn-danger.ebtn-outline:hover,.ebtn-inverse.ebtn-outline:hover{color:#fff!important}


.ed-product-detail-title {font-size: 14px}
.ed-buy-together { list-style-type: none; margin: 0; padding: 0}
.ed-buy-together a {color: #424242}
.ed-buy-together li { padding-left: 3px;}
.ed-buy-together li input[type=checkbox] , .ed-buy-together li img{position: relative; top: 2px}



#credit-card .card-wrapper {width: 400px; float: left}
#credit-card .right {width: 400px; float: left}
#credit-card .form-control {margin-bottom: 10px}